Subject: Sig at bottom (fwd)

From: Bastyr University Library <[email-masked]>
Date: Tue, 7 May 1996 11:11:23 -0700

Wondering if anyone can help with this problem... cannot check the
newsgroup much so if anyone can respond, please send direct e-mail.
Thanks!  (PS. Am sending this here, since I got an automated response from
Pine Help....)

---------- Forwarded message ----------
Date: Tue, 7 May 1996 10:51:01 -0700 (PDT)
From: Bastyr University Library <[email-masked]>

Am using Pine 3.93.  Have REPEATEDLY changed and saved-changes to Config
Setup so the .signature does NOT appear at the bottom of a reply-message
(i.e. AFTER the quoted text).  Yet every time I re-enter Pine, the setting
is back to SIG AT BOTTOM.  How can I change this (remove the X in the
Config setup) and make it STICK?  Thanks!

-------------------------
BASTYR UNIVERSITY LIBRARY
144 NE 54th
Seattle WA  98105
206.517.3537